[Buildroot] [PATCH] strongswan: bump to version 5.2.1

Gustavo Zacarias gustavo at zacarias.com.ar
Mon Dec 22 11:35:01 UTC 2014


On 12/20/2014 05:48 PM, Thomas Petazzoni wrote:
>> -config BR2_PACKAGE_STRONGSWAN_TOOLS
>> -	bool "Enable additional utilities (openac, scepclient and pki)"
> 
> You're removing this option. Shouldn't it be added to Config.in.legacy,
> for proper legacy handling?

Hi.
Possibly, however it won't do any good since some tools (openac) are
just gone upstream and i've defaulted to 'y' for the new split tool options.
Frankly speaking i'd rather see the number of options reduced for this
package, only a few of them introduce dependencies:
Curl fetcher (libcurl)
TNCCS 1.1 (libxml2)
EAP-SIM (pcsc-lite)

And that's it, the other options won't make strongswan that big.
Regards.




More information about the buildroot mailing list